@charset "utf-8";
/* CSS Document */




.left{
	float:left;
	
	width:190px;
	
	
	padding:0px;
	padding-left:5px;
	
	
	margin:0px;
	
	
	
	background-color:#fff;
}

.midd{
	float:left;
	
	width:568px;
	height:auto;
	
	padding:0px;

	
	margin:0px;
	margin-left:20px;
	
}

.right{
	float:left;
	
	width:194px;
	height:auto;
	
	padding:0px;

	
	margin:0px;
	margin-left:15px;
	
	
	
	
}

.l_top{
	width:190px;
	
}

.l_midd{
	width:190px;
	height:71px;
	
	padding:0px;
	
	margin:0px;
	
	border:none;
	
	background-color:#fff;
}

.l_bottom{
	padding:10px;
	
	font-size:12px;
	line-height:150%;
}

.l_top_midd{
	height:20px;
	
	padding:0px;
	
	margin:0px;
	
	background-color:#FFF;
}

.l_top_bottom{
	width:180px;
	height:60px;;
	
	padding:0px;
	
	margin:0px;
	
	background-color:#fff;
	
}

.midd_top{
	width:568px;
	height:31px;
	
	padding:0px;
	
	margin:0px;
}

.midd_top_left{
	float:left;
	
	width:55px;
	height:31px;
	
	padding:0px;
	
	margin:0px;
	background-image:url(../pic/index/home_47.jpg);
}

.midd_top_midd{
	float:left;
	
	width:445px;
	height:26px;
	
	padding:0px;
	padding-top:5px;
	
	margin:0px;
	
	background-image:url(../pic/index/home_10.jpg);
}

.midd_top_right{
	float:left;
	
	width:67px;
	height:31px;
	
	padding:0px;
	
	margin:0px;
	/*
	background-image:url(../pic/index/home_12.jpg);
	*/
}

.midd_midd{
	
}

.right_top{
	width:auto;
	height:35px;
	
	padding:0px;
	margin:0px;
}

.right_midd{
	width:auto;
	height:auto;
	
	padding:0px;
	padding-left:5px;
	padding-right:5px;
	
	margin:0px;
	
	background-color:rgb(212,219,227);
}

.right_bottom{
	padding:0px;
	padding-left:5px;
	padding-right:5px;
	
	margin:0px;
	
	background-image:url(../pic/index/home_45.jpg);
}
